<html dir="rtl">
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">بیانیه حریم خصوصی تجاری مصرف کنندگان Huawei</p>
    <p style="text-align:center;">بیانیه حریم خصوصی تجاری مصرف کنندگان Huawei در تاریخ زیر به روز
        رسانی شده است</p>
    <p>15 آوریل 2018</p>
    <p>.Huawei Device Co., Ltd. و شرکت&zwnj;های تابعه بین&zwnj;المللی آن (مجموعاً &laquo;Huawei&raquo;، &laquo;ما&raquo;
        و &laquo;خود&raquo;) به حریم خصوصی شما احترام می&zwnj;گذارند. بنابراین، ما یک اطلاعیه حریم
        خصوصی را (از این به بعد &laquo;این اطلاعیه&raquo; نامیده می&zwnj;شود) که نحوه جمع&zwnj;آوری،
        استفاده، افشا، محافظت، ذخیره و انتقال اطلاعات شخصی شما را پوشش می&zwnj;دهد تولید کرده&zwnj;ایم.
        لطفاً چند لحظه وقت صرف کنید و این اطلاعیه حریم خصوصی را مطالعه کرده و متوجه شوید و سؤالات
        خود را<a href="http://consumer.huawei.com/en/privacy-questions/" target="_blank">با ما در
            میان بگذارید</a>.</p>
    <p><br/></p>
    <p>اطلاعات شخصی به معنای هر اطلاعات الکترونیک یا اطلاعات دیگر است که می&zwnj;تواند همراه با سایر
        اطلاعات برای شناسایی یک فرد یا تعیین هویت وی استفاده شود. این اطلاعیه نحوه پردازش اطلاعات
        شما توسط Huawei را توضیح می&zwnj;دهد، اما تمام موارد پردازش را پوشش نمی&zwnj;دهد، زیرا شما
        در یک فعالیت پردازش ویژه از آنها مطلع خواهید شد. بر همین اساس، پیش از استفاده از یک محصول یا
        سرویس خاص، توصیه می&zwnj;شود اطلاعیه حریم خصوصی یا اطلاعیه&zwnj;های تکمیلی منتشر شده توسط
        Huawei برای آن محصول یا سرویس را مطالعه و نحوه پردازش اطلاعات خود را متوجه شوید.</p>
    <p>این اطلاعیه تنها برای محصولات شخصی و خانگی Huawei، شامل تلفن&zwnj;های همراه، تلفن هوشمند، لپ&zwnj;تاپ،
        تبلت، دستگاه&zwnj;های پوشیدنی، دستگاه&zwnj;های باند پهن، دستگاه&zwnj;های خانگی هوشمند، لوازم
        جانبی، دستگاه&zwnj;های کامپیوتر، خدمات تلفن همراه، نرم&zwnj;افزار، ابزار، وب&zwnj;سایت&zwnj;ها
        و خدماتی که این اطلاعیه را نمایش یا ذکر می&zwnj;کنند اعمال می&zwnj;شود.</p>
    <p>این اطلاعیه این موارد را شرح می&zwnj;دهد:</p>
    <p>1. نحوه جمع&zwnj;آوری و استفاده از اطلاعات شخصی شما توسط Huawei</p>
    <p>2. نحوه استفاده Huawei از کوکی&zwnj;ها و فناوری&zwnj;های مشابه</p>
    <p>3. نحوه اشتراک&zwnj;گذاری اطلاعات شخصی شما توسط Huawei</p>
    <p>4. نحوه محافظت Huawei از اطلاعات شخصی شما</p>
    <p>5. چطور می&zwnj;توانید اطلاعات شخصی خود را مدیریت کنید</p>
    <p>6. نحوه محافظت Huawei از اطلاعات شخصی کودکان</p>
    <p>7. لینک&zwnj;هایی به وب&zwnj;سایت&zwnj;ها، محصولات و خدمات شخص ثالث
    </p>
    <p>8. انتقال&zwnj;های بین&zwnj;المللی اطلاعات شخصی شما</p>
    <p>9. کاربران بین&zwnj;المللی</p>
    <p>10. به&zwnj;روزرسانی این اطلاعیه</p>
    <p>11. نحوه تماس با ما</p>
    <p><br/></p>
    <p><br/></p>
    <p>I. <span id="label_1"/>نحوه جمع&zwnj;آوری و استفاده از اطلاعات شخصی شما توسط Huawei</p>
    <p>A. اطلاعات شخصی جمع&zwnj;آوری شده توسط Huawei</p>
    <p>پیش از استفاده از محصولات و خدمات Huawei ممکن است نیاز باشد اطلاعات شخصی خود را ارائه دهید.
        نیازی نیست اطلاعات شخصی خود را به Huawei ارائه دهید، اما در برخی موارد، عدم ارائه بعضی از
        اطلاعات شخصی خاص باعث می&zwnj;شود نتوانیم محصولات یا خدمات مرتبطی به شما ارائه دهیم.</p>
    <p><br/></p>
    <p>Huawei اطلاعات شخصی را به منظور موارد ذکر شده در این اطلاعیه جمع&zwnj;آوری می&zwnj;کند. این
        چند نمونه از اطلاعات شخصی است که ممکن است جمع&zwnj;آوری کنیم: </p>
    <p>1. اطلاعات شخصی که به Huawei ارائه می&zwnj;دهید</p>
    <p>برای استفاده از بعضی از خدمات و عملکردهای خاص باید یک Huawei ID (شناسه Huawei) ثبت کنید.
        هنگامی که یک شناسه Huawei ثبت می&zwnj;کنید یا با یک شناسه Huawei وارد می&zwnj;شوید تا خرید
        آنلاین، دانلود نرم&zwnj;افزار یا خرید خدمات انجام دهید، ما از شما می&zwnj;خواهیم اطلاعات
        شخصی مرتبط نظیر نام، آدرس ایمیل، شماره تلفن همراه، اطلاعات سفارش، آدرس تحویل و روش پرداخت را
        وارد کنید.</p>
    <p>ممکن است Huawei خدمات فضای ابری را به شما ارائه کند و بتوانید در آن از بعضی از فایل&zwnj;ها،
        تصاویر و داده&zwnj;های خود پشتیبان&zwnj;گیری کرده و آنها را همگام&zwnj;سازی کنید. </p>
    <p>بعضی از محصولات Huawei به شما اجازه می&zwnj;دهد اطلاعات را با دیگران به اشتراک گذاشته یا با
        دیگران ارتباط برقرار کنید. هنگامی که از محصولات Huawei برای اشتراک&zwnj;گذاری این اطلاعات با
        دوستان و خانواده خود استفاده می&zwnj;کنید، ممکن است نیاز به ساختن یک شناسه Huawei باشد که در
        آن اطلاعات خاصی مانند نام مستعار یا آواتار شما در معرض عموم قرار می&zwnj;گیرد. ممکن است
        Huawei اطلاعات مربوط به این افراد مانند نام، آدرس ایمیل و شماره تلفن همراه را جمع&zwnj;آوری
        کند. Huawei اقدامات ضروری و مناسب جهت حصول اطمینان از اینکه امنیت این اطلاعات برقرار می&zwnj;شود
        را انجام خواهد داد. شما باید اطمینان حاصل کنید که افرادی که اطلاعات آن&zwnj;ها را ارائه می&zwnj;کنید
        با ارائه اطلاعات خود به Huawei موافقت می&zwnj;کنند.</p>
    <p>به منظور پیروی از الزامات قضایی در رابطه با تأیید نام واقعی در حساب&zwnj;های کاربری، پیشگیری
        از اعتیاد به بازی&zwnj;های کامپیوتری یا پرداخت اینترنتی، ممکن است Huawei از شما بخواهد کارت
        شناسایی صادر شده از طرف دولت یا اطلاعات مرتبط کارت شناسایی را جهت تعیین هویت خود ارائه
        دهید.</p>
    <p>2. اطلاعاتی که Huawei در زمان استفاده شما از خدمات جمع&zwnj;آوری می&zwnj;کند</p>
    <p>Huawei اطلاعاتی را در مورد دستگاه شما و نحوه تبادل اطلاعات توسط شما و دستگاه شما با محصولات و
        خدمات Huawei جمع&zwnj;آوری می&zwnj;کند. این نوع اطلاعات شامل این موارد است:</p>
    <p>(1) اطلاعات دستگاه و اپلیکیشن مانند نام دستگاه، کد شناسایی دستگاه (MEID ،ESN ،IMEI و SN)،
        زمان فعال&zwnj;سازی دستگاه، مدل سخت&zwnj;افزار، نسخه سیستم عامل، نسخه اپلیکیشن، کد شناسایی
        نرم&zwnj;افزار و تنظیمات دستگاه و اپلیکیشن (مانند منطقه، زبان، منطقه زمانی و اندازه
        قلم).</p>
    <p>(2) اطلاعات شبکه تلفن همراه مانند شناسه ارائه&zwnj;دهنده شبکه تلفن همراه عمومی (PLMN) و آدرس
        پروتکل اینترنت (IP).</p>
    <p>(3) اطلاعات ورود به سیستم. هنگامی که از خدمات Huawei استفاده می&zwnj;کنید یا محتوای ارائه&zwnj;شده
        توسط Huawei را مشاهده می&zwnj;کنید، Huawei به&zwnj;صورت خودکار اطلاعاتی را جمع&zwnj;آوری و
        دسته&zwnj;بندی می&zwnj;کند، این اطلاعات شامل زمان دسترسی، میزان دسترسی، آدرس IP و اطلاعات
        مربوط به رویدادها (مانند خطاها، اشکال&zwnj;ها، شروع مجدد و ارتقاء) می&zwnj;باشد.</p>
    <p>(4) اطلاعات مکان. Huawei اطلاعات مکان دقیق یا نسبی شما را در زمان دسترسی به خدمات مبتنی بر
        مکان (مانند زمان جستجو، استفاده از نرم&zwnj;افزار ناوبری یا مشاهده آب&zwnj;وهوای یک مکان
        خاص) جمع&zwnj;آوری، استفاده و پردازش می&zwnj;کند. اطلاعات مکانی می&zwnj;تواند از طریق Wi-Fi
        ،GPS و شناسه شبکه ارائه&zwnj;دهنده خدمات به دست آید. ما از شما می&zwnj;خواهیم اپلیکیشن&zwnj;هایی
        که می&zwnj;خواهید خدمات مکانی برای آنها فعال شود را انتخاب کنید. شما می&zwnj;توانید مجوز
        دسترسی به مکان خدمات خاصی را در منوی تنظیمات دستگاه خود غیرفعال کرده و از اشتراک&zwnj;گذاری
        اطلاعات مکان خود جلوگیری کنید.</p>
    <p>(5) اطلاعاتی که در سرورهای Huawei ذخیره می&zwnj;کنید. به عنوان مثال، اطلاعاتی که در فضای ابری
        بارگذاری می&zwnj;کنید در سرورهای Huawei ذخیره می&zwnj;شوند تا دسترسی و اشتراک&zwnj;گذاری
        سریع بین دستگاه&zwnj;ها انجام شود. ما قادر به مشاهده اطلاعات ذخیره&zwnj;شده شما در سرورهای
        Huawei نیستیم.</p>
    <p>3. اطلاعات ارائه&zwnj;شده از منابع ثالث</p>
    <p>تا میزانی که قانون اجازه دهد، Huawei اطلاعات مربوط به شما را از منابع عمومی و تجاری جمع&zwnj;آوری
        می&zwnj;کند. ممکن است Huawei اطلاعات خاصی را از خدمات شبکه&zwnj;های اجتماعی ثالث به دست
        آورد، مانند زمانی که از حساب کاربری شبکه اجتماعی برای ورود به وب&zwnj;سایت Huawei استفاده می&zwnj;کنید.</p>
    <p>4. جمع&zwnj;آوری و استفاده از داده&zwnj;های غیرقابل شناسایی</p>
    <p>داده&zwnj;های غیرقابل شناسایی به داده&zwnj;هایی گفته می&zwnj;شود که نمی&zwnj;تواند برای
        شناسایی افراد استفاده شود. نمونه&zwnj;هایی از داده&zwnj;های غیرقابل شناسایی شامل آمار مشاهده
        وب&zwnj;سایت، دانلود اپلیکیشن و میزان فروش محصول است. Huawei داده&zwnj;های آماری را جمع&zwnj;آوری
        می&zwnj;کند تا درک صحیحی از نحوه استفاده کاربران از خدمات و محصولات به دست آورد. با این کار،
        ما می&zwnj;توانیم خدمات خود را بهبود بخشیده تا بتوانیم بهتر پاسخگوی نیازهای شما باشیم. </p>
    <p>ما اطلاعات شخصی شما و داده&zwnj;های غیرقابل شناسایی را به صورت جداگانه نگهداری و به&zwnj;صورت
        مستقل استفاده می&zwnj;کنیم. ممکن است در شرایطی، Huawei به تشخیص خود داده&zwnj;های غیرقابل
        شناسایی را برای اهداف دیگری جمع&zwnj;آوری، استفاده و افشا کند.</p>
    <p><br/></p>
    <p>B. نحوه استفاده Huawei از اطلاعات شخصی شما</p>
    <p>ممکن است Huawei از اطلاعات شخصی شما برای این اهداف استفاده کند:</p>
    <p>(1) ثبت و فعال&zwnj;سازی محصولات خانگی و شخصی Huawei که خریداری کرده&zwnj;اید.</p>
    <p>(2) ثبت شناسه Huawei تا بتوانید از طیف وسیع&zwnj;تری از عملکردها و خدمات تلفن همراه بهره&zwnj;مند
        شوید.</p>
    <p>(3) ارائه، فعال&zwnj;سازی یا تأیید محصولات و خدماتی که درخواست داده&zwnj;اید، یا اعمال
        تغییرات و ارائه پشتیبانی فنی و خدمات پس از فروش برای محصولات و خدمات آتی بر اساس نیازهای
        شما.</p>
    <p>(4) ارسال به&zwnj;روزرسانی سیستم&zwnj;عامل یا اپلیکیشن و اعلان&zwnj;های نصب برای شما.</p>
    <p>(5) ارائه محتوا و تجربه کاربری متناسب با هر کاربر.</p>
    <p>(6) ارسال اطلاعاتی در مورد محصولات و خدماتی که ممکن است به آنها علاقه&zwnj;مند باشید، دعوت از
        شما برای شرکت در فعالیت&zwnj;های تشویقی Huawei و نظرسنجی&zwnj;های بازار یا ارسال اطلاعات
        بازاریابی برای شما. در صورتی که تمایلی برای دریافت این اطلاعات ندارید می&zwnj;توانید آنها را
        در هر زمان لغو نمایید.</p>
    <p>(7) انجام حسابرسی درون سازمانی، تحلیل داده&zwnj;ها و تحقیق؛ تحلیل بازدهی عملیات تجاری و
        اندازه&zwnj;گیری سهم بازار و بهبود خدمات و محصولات Huawei.</p>
    <p>(8) همگام&zwnj;سازی، اشتراک&zwnj;گذاری و ذخیره داده&zwnj;هایی که بارگذاری یا دانلود کرده&zwnj;اید
        و نیز داده&zwnj;های مورد نیاز برای عملیات بارگذاری و دانلود.</p>
    <p>(9) ارتقاء جلوگیری از زیان و برنامه&zwnj;های ضد تقلب.</p>
    <p>(10) فرآیندهای مطابق با قوانین و مقررات مانند درخواست&zwnj;های مقامات و مالیات.</p>
    <p>(11) سایر اهداف در خدمات خاص یا با رضایت شما.</p>
    <p><br/></p>
    <p>II. <span id="label_2"/>نحوه استفاده Huawei از کوکی&zwnj;ها و فناوری&zwnj;های مشابه</p>
    <p>A. کوکی</p>
    <p>کوکی یک فایل متنی ذخیره&zwnj;شده در سرور وب یا کامپیوتر یا تلفن همراه است، محتوای کوکی می&zwnj;تواند
        تنها توسط سروری که آن کوکی را ایجاد کرده بازیابی و خوانده شود. کوکی&zwnj;ها مختص مرورگر یا
        برنامه تلفن همراهی است که از آن استفاده می&zwnj;کنید. متن کوکی معمولاً شامل شناسه&zwnj;ها،
        نام وب&zwnj;سایت و تعدادی عدد و نویسه است.</p>
    <p>گاهی اوقات، Huawei کوکی&zwnj;ها را در کامپیوتر یا تلفن همراه ذخیره می&zwnj;کند و بدین طریق
        تجربه کاربری شما را که شامل این موارد می&zwnj;شود بهبود می&zwnj;بخشد:</p>
    <p>(1) کوکی&zwnj;های فنی: ورود و تأیید. هنگامی که از شناسه Huawei برای ورود به یک وب&zwnj;سایت
        استفاده می&zwnj;کنید، کوکی&zwnj;های &laquo;بر پایه جلسه&raquo; اطمینان حاصل می&zwnj;کند که
        این عملکردهای وب&zwnj;سایت را تا حد امکان به خوبی مشاهده می&zwnj;کنید. .</p>
    <p>(2) کوکی&zwnj;های سفارشی&zwnj;سازی: ذخیره ترجیحات و تنظیمات شما. وب&zwnj;سایت&zwnj;ها می&zwnj;توانند
        از کوکی&zwnj;ها برای ذخیره تنظیمات مانند تنظیمات زبان و اندازه قلم کامپیوتر یا تلفن همراه
        شما، اقلام لیست خرید شما یا سایر ترجیحات مرورگر استفاده کنند.</p>
    <p>(3) کوکی&zwnj;های تبلیغاتی. Huawei از کوکی&zwnj;ها برای جمع&zwnj;آوری اطلاعاتی در مورد فعالیت&zwnj;های
        آنلاین و علائق شما و ارائه تبلیغات مرتبط با شما استفاده می&zwnj;کند.</p>
    <p>(4) کوکی&zwnj;های آماری. Huawei با کوکی&zwnj;ها می&zwnj;تواند اطلاعات مربوط به استفاده شما از
        وب&zwnj;سایت&zwnj;ها یا سایر اپلیکیشن&zwnj;ها، چه برای یک بازدید (استفاده از کوکی جلسه) یا
        چندین بازدید (استفاده از کوکی پایدار) را جمع&zwnj;آوری کند.</p>
    <p>(5) کوکی&zwnj;های رسانه اجتماعی. کوکی&zwnj;های رسانه اجتماعی با خدمات ارائه&zwnj;شده توسط
        اشخاص ثالث مانند دکمه&zwnj;های &laquo;لایک&raquo; و &laquo;اشتراک&zwnj;گذاری&raquo; ارتباط
        دارد. شخص ثالث این خدمات را در عوض تشخیص اینکه شما از وب&zwnj;سایت&zwnj;های ما بازدید کرده&zwnj;اید
        ارائه می&zwnj;کند.</p>
    <p>شما می&zwnj;توانید به انتخاب خود این کوکی&zwnj;ها را مدیریت یا حذف کنید. برای کسب اطلاعات
        بیشتر به <a href="http://aboutcookies.org/" target="_blank">AboutCookies.org</a> مراجعه
        نمایید. شما می&zwnj;توانید تمام کوکی&zwnj;های ذخیره شده در کامپیوتر خود را پاک کنید، اکثر
        مرورگرهای اینترنت گزینه مسدود سازی کوکی&zwnj;ها را ارائه می&zwnj;دهند. با این وجود، مسدود
        سازی کوکی&zwnj;ها نیازمند این است که تنظیمات کاربری خود را در هر زمان که از وب&zwnj;سایت ما
        بازدید می&zwnj;کنید تغییر دهید. در اینجا در مورد نحوه مدیریت تنظیمات کوکی&zwnj;ها برای
        مرورگر خود اطلاعاتی به دست آورید: <a
                href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>در صورت پاک کردن کوکی&zwnj;ها باید تنظیمات خود را در دفعه بعدی که از وب&zwnj;سایت&zwnj;های
        Huawei بازدید می&zwnj;کنید تغییر دهید. توجه داشته باشید که بعضی از خدمات Huawei نیازمند
        استفاده از کوکی&zwnj;ها هستند. غیرفعال کردن کوکی&zwnj;ها می&zwnj;تواند روی استفاده از بعضی
        یا تمام عملکردهای این خدمات تأثیر داشته باشد.</p>
    <p>B. وب بیکن&zwnj;ها و پیکسل تگ&zwnj;ها</p>
    <p>علاوه بر کوکی&zwnj;ها، Huawei و بعضی از اشخاص ثالث نیز ممکن است از وب بیکن&zwnj;ها و پیکسل تگ&zwnj;ها
        در وب&zwnj;سایت&zwnj;های خود استفاده کنند. وب بیکن معمولاً یک تصویر گرافیکی الکترونیکی است
        که در وب&zwnj;سایت یا ایمیل گنجانده شده تا در زمان مرور وب&zwnj;سایت یا ایمیل، کوکی&zwnj;های
        دستگاه شما را شناسایی کند. پیکسل تگ به Huawei اجازه می&zwnj;دهد هنگامی که ایمیلی به شما
        ارسال می&zwnj;کند متوجه شود آیا آن ایمیل باز شده است یا خیر.</p>
    <p>Huawei و بعضی از اشخاص ثالث از این فناوری&zwnj;ها برای اهداف مختلف استفاده می&zwnj;کنند،
        اهدافی نظیر تحلیل استفاده از خدمات (همراه با کوکی&zwnj;ها) و ارائه محتوای رضایت&zwnj;بخش
        بیشتر و تبلیغات برای شما. به عنوان مثال، هنگامی که یک ایمیل از طرف Huawei دریافت می&zwnj;کنید،امکان
        دارد در آن یک URL باشد که شما را به صفحه وب&zwnj;سایت Huawei هدایت کند. در صورت کلیک روی آن
        لینک، Huawei بازدید شما را رهگیری کرده و بدین طریق به ما کمک می&zwnj;کند ترجیحات شما در مورد
        محصولات و خدمات را مشاهده کنیم و محصولات خود را بهبود بخشیم. در صورتی که مایل نیستید به این
        صورت رهگیری شوید می&zwnj;توانید در هر زمان از لیست ایمیل Huawei انصراف دهید.</p>
    <p>C. سایر حافظه&zwnj;های روی دستگاه</p>
    <p>Huawei و بعضی از اشخاص ثالث ممکن است در خدمات و محصولات خاصی از فناوری&zwnj;های حافظه روی
        دستگاه استفاده کنند، فناوری&zwnj;هایی نظیر موارد اشتراک&zwnj;گذاری شده روی دستگاه
        (همچنین &laquo;کوکی&zwnj;های فلش&raquo; نامیده می&zwnj;شوند) و حافظه روی دستگاه HTML5. این
        فناوری&zwnj;ها همانند کوکی&zwnj;ها، اطلاعات را روی دستگاه شما ذخیره کرده و می&zwnj;توانند
        بعضی از اطلاعات مربوط به فعالیت&zwnj;ها و ترجیحات شما را ضبط کنند. با این وجود، ممکن است این
        فناوری&zwnj;ها از رسانه&zwnj;های متفاوتی نسبت به کوکی&zwnj;ها استفاده کنند. به همین دلیل،
        ممکن است نتوانید آنها را با استفاده از تنظیمات و ابزارهای مرورگر استاندارد کنترل کنید. برای
        کسب اطلاعات بیشتر در مورد غیرفعال یا حذف کردن اطلاعات موجود در کوکی&zwnj;های Flash می&zwnj;توانید
        <a href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
           target="_blank">اینجا</a> کلیک کنید. </p>
    <p>D. رهگیری انجام نشود</p>
    <p>بسیاری از مرورگرها، عملکرد &laquo;رهگیری انجام نشود&raquo; را ارائه می&zwnj;دهند که می&zwnj;تواند
        درخواست&zwnj;های &laquo;رهگیری انجام نشود&raquo; را به وب&zwnj;سایت&zwnj;ها ارسال کند. در
        حال حاضر، سازمان&zwnj;های استاندارد سازی اینترنت سیاست&zwnj;هایی در مورد نحوه برخورد وب&zwnj;سایت&zwnj;ها
        با این درخواست&zwnj;ها مشخص نکرده&zwnj;اند. در صورت فعال کردن &laquo;رهگیری انجام نشود&raquo;
        در مرورگر خود، تمام وب&zwnj;سایت&zwnj;های Huawei به این تصمیم شما احترام خواهند گذاشت.</p>
    <p><br/></p>
    <p>III. <span id="label_3"/>نحوه اشتراک&zwnj;گذاری اطلاعات شخصی شما توسط Huawei</p>
    <p>ما اطلاعات خصوصی شما را در اختیار سایر شرکت&zwnj;ها، سازمان&zwnj;ها و اشخاص قرار نمی&zwnj;دهیم،
        مگر در این شرایط:</p>
    <p>(1) اشتراک&zwnj;گذاری با رضایت شما: پس از کسب رضایت شما، Huawei اطلاعاتی که اجازه داده&zwnj;اید
        را در اختیار اشخاص ثالث مشخص&zwnj;شده یا گروه&zwnj;هایی از اشخاص ثالث قرار می&zwnj;دهد.</p>
    <p>(2) اشتراک&zwnj;گذاری به موجب قوانین و مقررات: ممکن است Huawei اطلاعات شما را به موجب قوانین
        و مقررات، برای حل بحث&zwnj;های حقوقی یا در زمان ملزم شدن توسط مقامات ذی&zwnj;صلاح اجرایی یا
        قضایی و به موجب قانون در اختیار آنها قرار دهد.</p>
    <p>(3) اشتراک&zwnj;گذاری با شرکت&zwnj;های تابعه Huawei: اطلاعات شما می&zwnj;تواند با شرکت&zwnj;های
        تابعه Huawei تنها برای اهداف صریح و قانونی به اشتراک گذاشته شود و این اشتراک&zwnj;گذاری تنها
        محدود به اطلاعات مورد نیاز این خدمات است. به عنوان مثال، ما منحصربه&zwnj;فرد بودن بین&zwnj;المللی
        حساب&zwnj;ها را پیش از اجازه دادن به آنها برای ثبت&zwnj;نام کردن تأیید می&zwnj;کنیم.</p>
    <p>(4) اشتراک&zwnj;گذاری با شرکای تجاری: بعضی از محصولات و/یا خدمات مستقیماً از طرف شرکای ما در
        اختیار شما قرار می&zwnj;گیرد. ممکن است Huawei اطلاعات شما را با آن&zwnj;ها نیز به اشتراک
        بگذارد، ممکن است آن&zwnj;ها از اطلاعاتتان برای ارائه محصولات و/یا خدمات درخواستی شما (مانند
        محصولات فروخته&zwnj;شده توسط فروشنده ثالث از طریق پلتفرم تجارت الکترونیک Huawei، محتوای
        ویدئویی ارائه&zwnj;شده توسط سایر شرکت&zwnj;ها از طریق اپلیکیشن&zwnj;های Huawei) استفاده
        کنند، پیش&zwnj;بینی&zwnj;هایی در مورد علائق شما انجام داده و تبلیغات، مطالب تبلیغاتی و سایر
        مطالب به شما ارائه دهند.</p>
    <p>(5) اشتراک&zwnj;گذاری با ارائه&zwnj;دهندگان خدمات: ممکن است Huawei اطلاعات شما را در اختیار
        شرکت&zwnj;هایی که به ما یا از طرف ما خدمات ارائه می&zwnj;دهند قرار دهد. نمونه&zwnj;هایی از
        این ارائه&zwnj;دهندگان خدمات شامل شرکت&zwnj;هایی است که خدمات خط راهنما، ارسال ایمیل یا
        ارائه پشتیبانی فنی از جانب Huawei انجام می&zwnj;دهند. این ارائه&zwnj;دهندگان خدمات می&zwnj;توانند
        از اطلاعاتتان تنها برای ارائه خدمات به شما از طرف Huawei استفاده کنند.</p>
    <p>(6) Huawei در زمانی که الزامات منطقی برای اشتراک&zwnj;گذاری اطلاعات شما وجود داشته باشد آنها
        را در اختیار دیگران قرار می&zwnj;دهد، به عنوان مثال الزام توسط قانون یا مقررات موجود، پروسه
        قانونی یا دولت.</p>
    <p>در موارد ۳ تا ۶، Huawei از قانونی بودن این اشتراک&zwnj;گذاری اطمینان حاصل می&zwnj;کند و
        موافقت&zwnj;نامه عدم افشای اطلاعات (NDA) و/یا عبارت پردازش داده&zwnj;ها را با این شرکت&zwnj;ها،
        سازمان&zwnj;ها و افرادی که این اطلاعات شخصی در اختیارشان قرار می&zwnj;گیرد امضاء می&zwnj;کند
        و آنها را ملزم به رعایت این اطلاعیه و انجام اقدامات مناسب حریم خصوصی و امنیت در زمان پردازش
        اطلاعات شخصی می&zwnj;سازد.</p>
    <p><br/></p>
    <p>IV. <span id="label_4"/>نحوه محافظت Huawei از اطلاعات شخصی شما</p>
    <p>Huawei اهمیت زیادی برای امنیت اطلاعات شخصی شما قائل است و روش&zwnj;های صنعتی استانداردی برای
        محافظت از اطلاعات شخصی شما و جلوگیری از دسترسی، استفاده، تغییر، آسیب، از دست رفتن یا افشای
        غیرمجاز به کار می&zwnj;برد. به همین منظور، Huawei این اقدامات را به کار می&zwnj;برد:</p>
    <p>(1) ما اقدامات منطقی و قابل اجرایی انجام می&zwnj;دهیم تا اطمینان حاصل شود اطلاعات شخصی جمع&zwnj;آوری
        شده در کمترین حد و مرتبط با هدفی است که این اطلاعات برای آن جمع&zwnj;آوری می&zwnj;شود. ما
        اطلاعات شخصی شما را بیشتر از آنچه مورد نیاز است و در هدف بیان شده در این اطلاعیه و اطلاعیه
        حریم خصوصی خدمات یا محصولات خاص نگهداری نمی&zwnj;کنیم، مگر اینکه تمدید دوره نگهداری توسط
        قانون الزامی شود.</p>
    <p>(2) ما از فناوری&zwnj;های زیادی نظیر فناوری&zwnj;های رمزنگاری برای حصول اطمینان از حفظ
        محرمانگی داده&zwnj;های شما در حین انتقال استفاده می&zwnj;کنیم. ما از سازوکارهای محافظت
        مورداعتماد خود برای محافظت از داده&zwnj;ها و سرورهای ذخیره&zwnj;سازی داده&zwnj;ها در برابر
        حملات سایبری استفاده می&zwnj;کنیم.</p>
    <p>(3) ما سازوکارهای کنترل دسترسی را به منظور حصول اطمینان از اینکه تنها پرسنل مجاز به اطلاعات
        شخصی شما دسترسی داشته باشند اجرا کرده&zwnj;ایم. علاوه بر این، ما تعداد پرسنل مجاز را کنترل و
        مدیریت دسترسی سلسله&zwnj;مراتبی را بر اساس الزامات خدمات و سطح پرسنل به کار
        می&zwnj;بریم.</p>
    <p>(4) ما شرکای تجاری و ارائه&zwnj;دهندگان خدمات را با دقت انتخاب می&zwnj;کنیم و الزامات محافظت
        از اطلاعات شخصی را در قراردادهای تجاری، حسابرسی&zwnj;ها و ارزشیابی&zwnj;ها
        می&zwnj;گنجانیم. </p>
    <p>(5) ما دوره&zwnj;ها، آزمون&zwnj;ها و فعالیت&zwnj;های عمومی آموزش امنیت و محافظت از حریم خصوصی
        برگزار می&zwnj;کنیم تا آگاهی فردی کارمندان از محافظت از داده&zwnj;ها افزایش یابد.</p>
    <p>Huawei متعهد به محافظت از اطلاعات شخصی شما است. با این وجود، هیچ اقدام امنیتی بی&zwnj;نقص
        نیست و هیچ محصول، خدمات، وب&zwnj;سایت، انتقال داده، سیستم کامپیوتری یا اتصال به شبکه&zwnj;ای
        کاملاً ایمن نیست.</p>
    <p><br/></p>
    <p>برای مواجهه با خطرات احتمالی مانند افشا، آسیب یا از دست دادن اطلاعات شخصی، Huawei چندین
        سازوکار و اقدام کنترلی توسعه داده است، اقداماتی که استانداردهای رتبه&zwnj;دهی ضعف&zwnj;ها و
        رویدادهای امنیتی و رویه&zwnj;های پردازش مطابق را تعریف و یک صفحه <a
                href="http://www.huawei.com/en/psirt" target="_blank">اطلاعیه امنیتی و مشاوره
            امنیتی</a> اختصاصی ایجاد کرده است. Huawei یک تیم اختصاصی پاسخگویی در شرایط اضطراری را
        تشکیل داده تا طراحی امنیتی، کاهش زیان، تحلیل، مکان&zwnj;یابی و اصلاح و نیز رهگیری عملیات&zwnj;ها
        را در دپارتمان&zwnj;های مربوطه و بر اساس قوانین و مقررات اقدامات زمان رخ دادن رویدادهای
        امنیتی انجام دهد. </p>
    <p>Huawei اتفاقات مربوط به اطلاعات شخصی مرتبط با مورد امنیتی و تأثیرات احتمالی آن، اقداماتی که
        Huawei انجام داده یا خواهد داد، پیشنهادهای مربوط به دفاع فعال و کاهش ریسک و اقدامات اصلاحی
        را با توجه به الزامات حقوقی و قانونی به شما اطلاع می&zwnj;دهد. این اطلاع&zwnj;رسانی می&zwnj;تواند
        از طریق ایمیل، پیام، اعلان لحظه&zwnj;ای و غیره انجام شود. در صورتی که اطلاع&zwnj;رسانی مربوط
        به اطلاعات به صورت فرد به فرد دشوار باشد، اقدامات مناسب و کارآمدی برای انتشار اطلاعیه امنیتی
        انجام خواهیم داد. علاوه بر این، ما وضعیت پردازش و کنترل موارد امنیت اطلاعات شخصی را به موجب
        الزام مراجع نظارتی گزارش می&zwnj;دهیم.</p>
    <p><br/></p>
    <p>V. <span id="label_5"/>چطور می&zwnj;توانید اطلاعات شخصی خود را مدیریت کنید</p>
    <p>A. دسترسی، اصلاح، حذف، قابلیت ترابری اطلاعات، محدود کردن پردازش، اعتراض به پردازش.</p>
    <p>قانون بعضی از مناطق و کشورهایی که خدمات و محصولات Huawei در آن عرضه می&zwnj;شود یا Huawei در
        آنجا اطلاعات شخصی را پردازش می&zwnj;کند، بیان می&zwnj;کند که صاحبان اطلاعات حق و حقوق
        درخواست (از این به بعد &laquo;درخواست&raquo; نامیده می&zwnj;شود) مربوط به دسترسی، اصلاح، حذف
        یا پاک کردن، سازگار کردن، محدود کردن و اعتراض را دارند، پردازش اطلاعات شخصی مربوطه بر عهده
        Huawei باقی می&zwnj;ماند. علاوه بر این، شما حق انتقال اطلاعات را دارید.</p>
    <p>1. شبکه&zwnj;ها و حالت&zwnj;های درخواست</p>
    <p>درخواست&zwnj;های صاحبان اطلاعات باید مطابق با شبکه&zwnj;های حریم خصوصی مختص Huawei صورت گیرد.
        این درخواست&zwnj;ها معتبر هستند، حتی زمانی که درخواست&zwnj;کننده، قوانینی که این درخواست&zwnj;ها
        بر اساس آنها اعلام شده را مشخص نکند. </p>
    <p>درخواست&zwnj;های صاحبان اطلاعات می&zwnj;تواند از طریق <a
            href="http://consumer.huawei.com/en/privacy-questions/" target="_blank">وب&zwnj;سایت
        رسمی مشتریان Huawei BG</a>، برنامه HiCare یا برنامه Huawei ID انجام شود. در صورتی که صاحبان
        اطلاعات، درخواست خود را از طریق خط راهنما، ایمیل، خدمات آنلاین مشتریان، مرکز خدمات یا شبکه
        دیگری انجام دهند، از درخواست&zwnj;دهندگان می&zwnj;خواهیم درخواست خود را از طریق یکی از شبکه&zwnj;های
        فوق انجام دهند تا ارتباط و بازخورد پیشرفت و نتایج تسهیل شود. شبکه&zwnj;های اختصاصی درخواست
        برای صاحبان اطلاعات به منظور محافظت از علائق قانونی آنها، حصول اطمینان از عملیات عادی Huawei
        و جلوگیری از سوءاستفاده یا استفاده نادرست از درخواست ایجاد شده است.</p>
    <p>2. اعتبار درخواست&zwnj;ها</p>
    <p>اکثر قوانین، صاحبان اطلاعات را موظف به رعایت الزامات مشخص&zwnj;شده در زمان شروع درخواست می&zwnj;کنند.
        این اطلاعیه، صاحبان اطلاعات را ملزم به این موارد می&zwnj;کند:</p>
    <p>(1) ارسال درخواست&zwnj;ها از طریق شبکه&zwnj;های اختصاصی درخواست ارائه&zwnj;شده توسط Huawei
        (وب&zwnj;سایت رسمی مشتریان Huawei BG، برنامه HiCare و برنامه Huawei ID).</p>
    <p>(2) ارائه اطلاعات کافی برای Huawei جهت تأیید هویت آن&zwnj;ها (به منظور حصول اطمینان از اینکه
        درخواست&zwnj;دهندگان، صاحبان اطلاعات یا فرد مورد تأیید آن&zwnj;ها هستند).</p>
    <p>(3) حصول اطمینان از اینکه درخواست&zwnj;ها مشخص و قابل اجرا هستند.</p>
    <p>شرایطی وجود دارد که توسط قوانین و مقررات ارائه شده، و در آن Huawei موظف نیست به طور کامل یا
        اصلاً به درخواست&zwnj;ها بپردازد.</p>
    <p><br/></p>
    <p>B. پس گرفتن رضایت </p>
    <p>شما می&zwnj;توانید محدوده جمع&zwnj;آوری اطلاعات شخصی تأیید شده را تغییر یا رضایت خود را بدون
        تأثیر بر روی فعالیت&zwnj;های پردازش بر اساس رضایت و پیش از پس گرفتن لغو کنید.</p>
    <p>حق شما می&zwnj;تواند با حذف اطلاعات، غیرفعال کردن عملکردهای مرتبط یا تنظیم گزینه&zwnj;های
        حریم خصوصی در محصول Huawei انجام گیرد. Huawei روش&zwnj;های پس گرفتن رضایت برای محصولات و
        خدمات خاصی را در اطلاعیه حریم خصوصی یا اطلاعیه تکمیلی آن خدمات یا محصولات یا پس از درخواست
        را با توجه به بخش A بالا منتشر می&zwnj;کند.</p>
    <p><br/></p>
    <p>C. لغو ثبت شناسه Huawei</p>
    <p>شما می&zwnj;توانید ثبت حساب کاربری خود در محصولات مرتبط با شناسه Huawei را لغو کنید. پس از
        لغو حساب کاربری خود، دیگر خدمات و محصولات به شما ارائه نمی&zwnj;شود و اطلاعات شخصی شما پاک
        می&zwnj;شود، مگر قانون چیز دیگری مشخص کرده باشد. پس از لغو ثبت&zwnj;نام دیگر نمی&zwnj;توانید
        حساب کاربری خود را بازیابی کنید. اگر دوباره مایل به استفاده از محصولات یا خدمات Huawei هستید
        باید یک شناسه Huawei جدید ثبت کنید. شما می&zwnj;توانید یک درخواست لغو ثبت&zwnj;نام ارائه
        دهید و پس از ورود به شناسه Huawei در دستگاه&zwnj;ها یا اپلیکیشن&zwnj;های مرتبط یا وب&zwnj;سایت
        رسمی، این فرآیند را در منوی تنظیمات تکمیل کنید.</p>
    <p><br/></p>
    <p>VI. <span id="label_6"/>نحوه محافظت Huawei از اطلاعات شخصی کودکان</p>
    <p>محصولات خانگی و شخصی Huawei برای بزرگسالان تولید شده است. با این وجود، به منظور استفاده
        کودکان از خدمات و محصولات Huawei، کاملاً از اهمیت انجام اقدامات پیشگیرانه به منظور محافظت از
        امنیت و حریم خصوصی شما آگاه هستیم. Huawei مشخص می&zwnj;کند آیا صاحبان اطلاعات کودک هستند یا
        خیر و این کار بر اساس سنی که قوانین مناطق و کشورها مشخص کرده است تعیین می&zwnj;شود.</p>
    <p>هنگامی که اطلاعات شخصی کودکان بر اساس رضایت والدین یا سرپرستان آنها جمع&zwnj;آوری می&zwnj;شود،
        فقط بر اساس قانون از این اطلاعات استفاده یا آنها را افشا می&zwnj;کنیم، مگر اینکه والدین یا
        سرپرستان کودکان صریحاً رضایت داده باشند یا استفاده یا افشای این اطلاعات برای محافظت از
        کودکان ضروری باشد. سرپرستان کودکان که نیاز به دسترسی، تغییر یا حذف اطلاعات شخصی کودکان خود و
        افراد زیر سن قانونی دارند می&zwnj;توانند از طریق شبکه&zwnj;های ارائه&zwnj;شده در بخش &laquo;IV.
        نحوه محافظت Huawei از اطلاعات شخصی شما.&raquo; با ما تماس بگیرند.</p>
    <p>در صورتی که Huawei تصادفاً و بدون کسب رضایت سرپرستان کودکان اقدام به جمع&zwnj;آوری اطلاعات
        شخصی آنها کند، Huawei این اطلاعات را به محض اطلاع یافتن از این موضوع حذف خواهد کرد.</p>
    <p><br/></p>
    <p>VII. <span id="label_7"/>لینک&zwnj;هایی به وب&zwnj;سایت&zwnj;ها، محصولات و خدمات شخص ثالث</p>
    <p>ممکن است وب&zwnj;سایت&zwnj;ها، اپلیکیشن&zwnj;ها، محصولات و خدمات Huawei شامل لینک&zwnj;هایی
        به وب&zwnj;سایت&zwnj;ها، محصولات و خدمات شخص ثالث باشد. محصولات و خدمات Huawei نیز ممکن است
        محصولات شخص ثالث ارائه داده یا از آنها استفاده کند، محصولاتی مانند اپلیکیشن&zwnj;های شخص
        ثالث منتشر شده در فروشگاه برنامه Huawei به نام .HiApp.</p>
    <p>تمام لینک&zwnj;های وب&zwnj;سایت&zwnj;ها، محصولات و خدمات Huawei فقط برای راحتی کاربران ارائه
        شده است. شما باید تعامل خود با این لینک&zwnj;ها را تعیین کنید. پیش از ارسال اطلاعات شخصی به
        اشخاص ثالث، لطفاً سیاست&zwnj;های حریم خصوصی شخص ثالث را مطالعه و به آنها رجوع نمایید. </p>
    <p><br/></p>
    <p>VIII. <span id="label_8"/>انتقال&zwnj;های بین&zwnj;المللی اطلاعات شخصی شما </p>
    <p>محصولات و خدمات ما از طریق منابع و سرورهایی در مناطق مختلف ارائه می&zwnj;شود، ممکن است نیاز
        باشد اطلاعات شخصی شما را در بین چندین کشور انتقال دهیم. کارمندان مجاز Huawei و اشخاص ثالث که
        از طرف ما فعالیت می&zwnj;کنند می&zwnj;توانند از اطلاعات شخصی که از طرف شما جمع&zwnj;آوری شده
        استفاده کرده، به آنها دسترسی داشته باشند یا آنها را پردازش کنند و این اقدام در منطقه/کشوری
        متفاوت با منطقه/کشوری که اطلاعات را در آن وارد کرده&zwnj;اید روی دهد و به همین دلیل ممکن است
        قوانین محافظت از اطلاعات کمتر سختگیرانه باشد. هنگامی که اطلاعات شخصی را به مناطق/کشورهای
        دیگری انتقال می&zwnj;دهیم، طبق این اطلاعیه یا مطابق با آنچه در زمان جمع&zwnj;آوری اطلاعات
        برای شما بیان شده (به عنوان مثال از طریق اطلاعیه حریم خصوصی یا اطلاعیه تکمیلی محصول یا خدمات
        خاص) از اطلاعات شخصی شما محافظت می&zwnj;کنیم.</p>
    <p>Huawei سیاست&zwnj;های حریم خصوصی جهانی را برای پردازش اطلاعات شخصی محافظت&zwnj;شده تحت قوانین
        محافظت از اطلاعات به اجرا در آورده است. Huawei اطلاعات شخصی را با توجه به استانداردها و
        شرایط قوانین محافظت از داده&zwnj;های موجود، شامل استانداردها و شرایط مربوط به امنیت و
        پردازش، بین کشورهایی که در آن فعالیت دارد انتقال می&zwnj;دهد. </p>
    <p>در رابطه با اطلاعات شخصی کاربران اتحادیه اروپا یا سوئیس، ما از الزامات قانونی موجود پیروی می&zwnj;کنیم
        و امنیت کافی برای انتقال اطلاعات شخصی به کشورهایی خارج از منطقه اقتصادی اروپا (&laquo;EEA&raquo;)
        یا سوئیس ایجاد می&zwnj;کنیم. ما از سازوکارهای قانونی مختلفی مانند عبارت&zwnj;های قراردادی
        قانونی جهت اجرای انتقال برون مرزی اطلاعات شخصی شما استفاده می&zwnj;کنیم؛ یا از اقدامات
        امنیتی مانند گمنام&zwnj;سازی اطلاعات پیش از انتقال آنها به خارج از کشور استفاده می&zwnj;کنیم.</p>
    <p><br/></p>
    <p>IX. <span id="label_9"/>کاربران بین&zwnj;المللی</p>
    <p>در صورتی که از خدمات فضای ابری مشتریان Huawei در یکی از کشورهای عضو منطقه اقتصادی اروپا (EEA)
        یا سوئیس، آلبانی، آندورا، بوسنی، جزایر فارو، جبل&zwnj;الطارق، گرینلند، مقدونیه، مولداوی،
        موناکو، مونته&zwnj; نگرو، سان مارینو، صربستان، واتیکان، ژاپن، کره جنوبی، ایالات متحده و
        کانادا استفاده می&zwnj;کنید، Aspiegel Limited کنترل&zwnj;کننده اطلاعات خواهد بود</p>
    <p>در صورتی که از فروشگاه آنلاین Huawei ایالات متحده استفاده می&zwnj;کنید (www.hihonor.com/us)،
        کنترل&zwnj;کننده اطلاعات شما Huawei Device USA, Inc خواهد بود. </p>
    <p>در صورتی که از فروشگاه آنلاین Huawei اروپا (Europe Huawei) استفاده می&zwnj;کنید، Technologies
        Dusseldorf GmbH کنترل&zwnj;کننده اطلاعات خواهد بود.</p>
    <p><br/></p>
    <p>X. <span id="label_10"/>به&zwnj;روزرسانی این اطلاعیه</p>
    <p>Huawei حق به&zwnj;روزرسانی این اطلاعیه را در هر زمان برای خود محفوظ می&zwnj;داند. </p>
    <p>در صورتی که این اطلاعیه هر چند گاهی اصلاح شد، Huawei این تغییرات را از طریق شبکه&zwnj;های
        مختلف نظیر انتشار آخرین نسخه در وب&zwnj;سایت رسمی خود به این آدرس به اطلاع کاربران می&zwnj;رساند:
        http://consumer.huawei.com.</p>
    <p>&laquo;تغییرات اساسی&raquo; در این اطلاعیه شامل اما نه محدود به این موارد است:</p>
    <p>(1) تغییرات اساسی در روش&zwnj;های خدمات ما، به عنوان مثال اهداف پردازش اطلاعات شخصی، انواع
        اطلاعات شخصی پردازش شده و روش&zwnj;های استفاده از اطلاعات شخصی.</p>
    <p>(2) تغییرات اساسی در ساختار مالکیت و ساختار سازمانی ما، به عنوان مثال، تغییرات مالکیت ایجاد
        شده توسط اصلاح کسب&zwnj;وکار، ورشکستی یا تملک</p>
    <p>(3) تغییر در شرایط اصلی اشتراک&zwnj;گذاری، انتقال یا افشای اطلاعات شخصی</p>
    <p>(4) تغییرات اساسی در حقوق شما در رابطه با پردازش اطلاعات شخصی و روش&zwnj;هایی که می&zwnj;توانید
        از این حقوق بهره&zwnj;مند شوید</p>
    <p>(5) تغییر در بخش&zwnj;ها، مسئولین و شبکه&zwnj;های شکایات Huawei که مسئول امنیت پردازش اطلاعات
        شخصی است</p>
    <p>(6) ریسک بالای مشخص&zwnj;شده در گزارش&zwnj;های ارزیابی تأثیر امنیت اطلاعات شخصی</p>
    <p><br/></p>
    <p>XI. <span id="label_11"/>نحوه تماس با ما</p>
    <p><span id="OLE_LINK2"/><span id="_GoBack"/>در صورت داشتن هرگونه سؤال، نظر یا پیشنهاد، لطفاً از
        طریق بازدید از صفحه <a href="http://consumer.huawei.com/en/privacy-questions/"
                               target="_blank">تماس با ما</a> یا ارسال آنها به دفاتر ما در سراسر
        دنیا، آنها را با ما در میان بگذارید. برای دریافت فهرست کامل دفاتر Huawei، لطفاً از صفحه <a
                href="http://www.huawei.com/us/contact-us" target="_blank">دفاتر بین&zwnj;المللی</a>
        بازدید نمایید.</p>
    <p>بخش محافظت اطلاعات شخصی خاصی را در نظر گرفته ایم (یا افسر محافظت از اطلاعات).شما می&zwnj;توانید
        از طریق ایمیل privacy_europe@huawei.com با آنها تماس بگیرید.</p>
    <p><br/></p>
    <p>توجه: به دلیل تفاوت&zwnj;های زبان و قوانین، ممکن است نسخه&zwnj;های اطلاعیه حریم خصوصی تجاری
        مصرف کنندگان Huawei در کشورهای مختلف با این نسخه فرق داشته باشد. در شرایط وجود این نتاقض&zwnj;ها،
        نسخه&zwnj;های این اطلاعیه در هر کشور به عنوان مدرک اصلی مورد استفاده و رجوع قرار می&zwnj;گیرد.</p>
    <p><br/></p>
    <p><br/></p>
    <p>حق نشر .&copy;2018 Huawei Device Co., Ltd. تمام حقوق محفوظ است.</p>
    <p/></div>
</body>
</html>